/* -------- Side article ------------------*/

#ecorpusContainerId{
    grid-column: 1/19;

}

#toursArticleContainerId {
    grid-column: 19/25;
    grid-row: 1/25;
}

menu {
    z-index: 2;
    grid-column: 4/16;
    grid-row: 21/23;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 0;
    padding: 0;

    button {
        min-width: calc(100vw/12);
        height: 100%;
    }
}